
@media(max-width:1400px){
  .page{
    padding-top: 60px;
  }
  /* 头部 */
  .page-header{
    height: 60px;
  }
  /* 头部导航 */
  .header-nav-list li{
    margin-right: 25px;
  }
  /* 页面主体 */
  .page-body-left,
  .page-body-right{
    min-height: -moz-calc(100vh - 60px - 60px);
    min-height: -webkit-calc(100vh - 60px - 60px);
    min-height: calc(100vh - 60px - 60px);
  }
  /* 右侧内容 */
  .page-body-right{
    padding: 0 22px 18px;
  }
  .page-container{
    min-height: 580px;
  }

  /* 短网址列表 */
  .top-tools-list li input,
  .top-tools-list li select{
    width: 150px;
  }
  .top-tools-list li select{
    width: 110px;
  }
  /* 数据统计 */
  /* .section-container{
    width: 1055px;
  }
  .chart-box{
    height: 384px;
  }
  .map-box{
    height: 612px;
  }
  .chart-box .pie-chart,
  .chart-box .bar-chart{
    height: 350px;
  } */

  /* 数据统计 */
  .page-statistics{
    min-width: 1060px;
  }
  .tab-content-wrap{
    width: 1022px;
  }
  .query-criteria-box{
    padding-left: 8px;
    padding-right: 8px;
  }
  .query-criteria-value label span{
    min-width: 68px;
    height: 34px;
    line-height: 34px;
    font-size: 13px;
  }
  .query-criteria-value label.select-date span{
    width: 194px;
  }
  .chart-box{
    padding: 20px 8px 5px;
  }
  .trend-chart{
    width: 1006px;
    height: 390px;
    margin-top: 20px;
  }
  .map-chart{
    width: 500px;
    height: 400px;
  }
  .area-chart{
    width: 500px;
    height: 400px;
  }
  .device-chart{
    width: 500px;
    height: 400px;
  }
  .device-top-chart{
    width: 500px;
    height: 400px;
  }
  .browser-chart{
    width: 450px;
    height: 400px;
  }
  .browser-top-chart{
    width: 550px;
    height: 400px;
  }





   /* 个人中心 */
   .page-userCenter-box{
     padding: 60px;
     margin: 60px auto;
   }
   .user-info-list .value-wrap{
     height: 38px;
   }
   .userCenter-btn-group{
     margin-top: 60px;
   }
  /* 页脚 */
  .page-footer{
    height: 60px;
  }
  .copyright{
    margin-top: 7px;
  }
  /* 提示框 */
  .toast-top-center{
    top: 65px;
  }
}
